• Update October 10th 2016  – Added link to blog about uninstallation option

Last week a customer that planned to start with SAP Fiori asked for an SAP official statement whether the SAP Gateway Addons are non modifiable.

 

Strangely enough …

 

I wasn’t able to find such an official statement.

 

😯

 

We therefore changed our central SAP Note 1569624  – Installation/Delta Upgrade of SAP NW Gateway 2.0 accordingly which now finally states:

“All the Gateway 2.0 parts are non-modifying components ( GW_CORE 200,IW_CNT 200 IW_CBS 200 IW_FND 250 IW_BEP 200 and IW_SCS 200 )and can also be installed on a Netweaver 700 EHP3 systems or Netweaver 730 EHP1 system based on the import conditions.”

 

🙂

 

Please note that with SAP NetWeaver 7.40 the SAP Gateway functionalities GW_CORE, IW_FND and IW_BEP are shipped with the software component SAP_GWFND which is part of SAP Basis of SAP NetWeaver 7.40. As a result no separate statement like the one mentioned above is needed anymore for 7.40 based systems.

 

So if your customer are also asking (this very valid) question you can refer them to the note that I have mentioned above.

Update:

The add ons IW_FNDGC, IW_GIL, IW_SPI, IW_SCS, IW_CNT 200 and IW_CBS 200 can now also be uninstalled. For more details see my following blog:

https://blogs.sap.com/2016/06/09/uninstallation-of-sap-gateway-add-ons-iwfndgc-iwgil-iwspi-iwscs-iwcnt-200-and-iwcbs-200/

 

To report this post you need to login first.

1 Comment

You must be Logged on to comment or reply to a post.

Leave a Reply